{{#if @record.canEdit}}
  <LinkTo @route='manage.teams.edit' @model={{@record.id}} class='dropdown-item dropdown-item-edit'>
    <FaIcon @icon='pencil-alt' />
    {{capitalize (t 'edit-label')}}
  </LinkTo>
{{/if}}